When installing / upgrading PolicyCenter, an error displays: "NT services object error : Incorrect target operating system"